@media all {
    header .h-fixed {
        background: #39d49b;
    }
    header .h-fixed a:hover {
        color: #1c6a4d;
    }
    a.h__right-icon:hover, a.h__gabmurder.hamburger:hover {
        border-color: #1c6a4d;
    }
    .logo-image__w img {
        max-width: 305px;
    }
    .h__right {
        color: #fff;
    }
    .h__right .h__order-call {
        background-color: #fff;
        color: #38d49c;
    }
    .h__right .h__order-call:hover {
        background-color: #1c6a4d;
        color: #fff;
    }
    .about-it__number {
        font-size: 40px;
    }
}
@media (max-width: 1199px) {
    header .h-fixed a.main-menu__link {
        color: #666;
    }
    header .h-fixed a.main-menu__link:hover {
        color: #1c6a4d;
    }
}
@media (max-width: 359px) {
    .about-list {
        flex-direction: column;
        align-items: center;
    }
    .about-it {
        width: calc(80% - 10px);
    }
}

